package com.example.surveillanceapp;

public class HistoryList {
    private String mLine1;

    public HistoryList(String text) {
        mLine1 = text;
    }

    public String getLine1() {
        return mLine1;
    }


}
